@charset "utf-8";

/**********************************

 general

***********************************/
html {
	font-size: 10px;
}

.corporate-logo {
	font-family: "corporate-logo-ver2", sans-serif;
}

@media screen and (max-width:1499px){
	html {
		font-size: 0.66666667vw;
	}
}

@media screen and (max-width:767px){
	html {
		font-size: 2.66666667vw;
	}
}

/**********************************

 parts

***********************************/
.define_inner {
	width: 1500px;
}

@media screen and (max-width:1499px){
	.define_wrap {
		padding-left: 8%;
		padding-right: 8%;
	}
}

/**********************************

 .l-wrap

***********************************/
.l-wrap {
	background: #fff;
}

.l-main {
	font-family: 'Noto Sans JP', 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/**********************************

 l-header

***********************************/
.l-header {

}

.l-header__inner {
	/*height: 163px;*/
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

/**********************************

 l-footer

***********************************/
.l-footer .define_inner {
	width: 930px;
}

@media screen and (max-width:767px){

	/*.l-footer__bottom {*/
		/*padding-bottom: 25px;*/
	/*}*/
}


/**********************************

 c-article

***********************************/
.c-article {
}

.c-article__hero {

}

.c-article__hero img {
	width: 100%;
	max-width: none;
}

.c-article__inner {
}

.c-article__inner-content {
	width: 72.1rem;
	margin: 0 auto;
	background: #fff;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

	.c-article__inner {
		/*padding-left: 4%;*/
		/*padding-right: 4%;*/
	}

	.c-article__inner-content {
		width: auto;
		margin: 0 auto;
	}

}



/**********************************

 c-entry

***********************************/
.c-entry {
	padding: 4.5rem 0 10rem;
}

.c-entry *:first-child {
	margin-top: 0;
}

.c-entry *:last-child {
	margin-bottom: 0;
}

.c-entry__txt01 {
	margin-bottom: 1.2em;
	font-size: 1.8rem;
	font-weight: 500;
	/*font-weight: bold;*/
	line-height: 1.75;
	text-align: justify;
	letter-spacing: .1em;
}

.c-entry__txt01 a {
	color: #5799de;
	text-decoration: none;
}

.c-entry__ttl01 {
	margin-top: 7rem;
	margin-bottom: 2.5rem;
	color: #e50012;
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.22807018;
	letter-spacing: .1em;
}

.c-entry__movie {
	margin: 2rem 0;
}

.c-entry__movie-inner {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.c-entry__movie-inner img,
.c-entry__movie-inner iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.c-entry__pic01 {
	margin: 4rem 0 4rem;
	text-align: center;
}

.c-entry__pic01 .note {
	margin-top: 1.5rem;
	font-size: 1.8rem;
	font-weight: 500;
	/*font-weight: bold;*/
	line-height: 1.41666667;
	text-align: justify;
	letter-spacing: .1em;
}

.c-entry__message {
	margin-top: 5rem;
}

.c-entry__message-ttl {
	padding: .2em 1em;
	margin-bottom: 3rem;
	color: #fff;
	font-size: 4.7rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	background: #e60012;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

	.c-entry {
		padding: 2rem 2rem 5rem;
	}

	.c-entry__txt01 {
		margin-bottom: 1.2em;
		font-size: 1.4rem;
	}

	.c-entry__ttl01 {
		margin-top: 4.5rem;
		margin-bottom: 1.5rem;
		font-size: 1.8rem;
	}

	.c-entry__movie {
		margin: 1.5rem 0;
	}

	.c-entry__pic01 {
		margin: 2rem 0 2rem;
	}

	.c-entry__pic01 .note {
		margin-bottom: .75em;
		font-size: 1.4rem;
	}

	.c-entry__message {
		margin-top: 3.5rem;
	}

	.c-entry__message-ttl {
		padding: .2em 1em;
		margin-bottom: 2rem;
		font-size: 2rem;
	}
}


/**********************************

 xxx

***********************************/


@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

